[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

emacspeak-22 + software dectalk works on CENTOS 4



People had commented on problems using software dectalk under 2.6
kernels.  I've just upgraded to CENTOS 4 which uses 2.6.9.  I'm using
emacs 21.3, emacspeak-22.0 dectalk-5 and Tim cross's modified speech
server.  
If anything it's *less* flaky than on my previous 2.4-based system but
is occasionally garbling some speech.  
Relatively painless as upgrades go.  
Peter

-- 
Peter Rayner
LSCE - CEA de Saclay
Orme des Merisiers, 91191 Gif/Yvette
work: +33  (1) 69 08 88 11;	mobile: +33 (6) 75 46 56 52;	 fax: +33 (1) 69 08 77 16
mail-to: peter.rayner@cea.fr

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help"